From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 10 November 2014<P>

Just L, about <a href="/blend/wv.cgi?id=2014.11.10.02.32.18761">Lost and Found</a>: I enjoy this.  I recently experienced this exact thing.  I knew we shouldn't have done it, she knows we shouldn't have done it, but we both did it.  It's all actually working out fine though.  Or maybe I'm interpreting something that you didn't intend.  Who knows.  Either way, a most enjoyable work.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 10 November 2014<P>

BK - Thanks.  That's very kind of you.  My muse is fickle and tends to disappear for months at a time. Yeah, it was backwards in the sense that the would be opposite in the order that I posted them, but you'd be correct, since I actually wrote Without Safety first and then Lost and Found. When she returns, she just spits it out.  What I lack in quality I make up for in quantity.  <BR>
<BR>
I miss your work!  It's usually on the brighter side of things and you almost always put a smile on my face with your work.  I hope your muse strikes soon.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 10 November 2014<P>

Blessed23:<BR>
<BR>
Thank you so much for reading our works, enjoying them, pondering them, and giving feedback. I appreciate you.<BR>
<BR>
I love the fact that poetry can touch so many and so many experiences are relatable.<BR>
<BR>
In writing Lost and Found, I could not help but be influenced by this quote, one of my favorite, on kissing:<BR>
<BR>
"The decision to kiss for the first time is the most crucial in any love story. It changes the relationship of two people much more strongly than even the final surrender; because this kiss already has within it that surrender." ~Emil Ludwig<BR>
<BR>
And, happy it is going well for you;)
<HR>